Page MenuHomePhabricator

Namespaces localisation in Doteli (dty)
Closed, ResolvedPublic

Description

Core namespaces

NS_MEDIA (Media:)NS_MEDIA (मिडिया:)
(Main)खास
Talkकुरणि
Userप्रयोगकर्ता
User Talkप्रयोगकर्ता कुरणि
Fileचित्र
File talkचित्र कुरणि
MediaWikiमिडियाविकि
MediaWiki talkमिडियाविकि कुरणि
Templateढाँचा
Template talkढाँचा कुरणि
Helpमद्दत
Help talkमद्दत कुरणि
Categoryश्रेणी
Category talkश्रेणी कुरणि
Specialबिशेष

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 13 2017, 10:51 AM
Rameshti updated the task description. (Show Details)Apr 13 2017, 1:30 PM

*done* please check and the Task.

२०१७ अप्रिल १३, बिहिबारमा, Dereckson <no-reply@phabricator.wikimedia.org>
लेख्नुभयो:

Dereckson added subscribers: nirajan_pant, Janak_bhatta, Rameshti.
Dereckson added a comment.
@Rameshti https://phabricator.wikimedia.org/p/Rameshti/ @nirajan_pant
https://phabricator.wikimedia.org/p/nirajan_pant/ @Janak_bhatta
https://phabricator.wikimedia.org/p/Janak_bhatta/ Could you edit the
task https://phabricator.wikimedia.org/maniphest/task/edit/162872/ to
add namespaces translation?
*TASK DETAIL*
https://phabricator.wikimedia.org/T162872
*EMAIL PREFERENCES*
https://phabricator.wikimedia.org/settings/panel/emailpreferences/
*To: *Dereckson
*Cc: *Rameshti, Janak_bhatta, nirajan_pant, Aklapper, Dereckson,
MuhammadShuaib, Psychoslave, Arrbee, KartikMistry, Jay8g

--

Dereckson raised the priority of this task from Normal to High.

Thanks

There is still one I need, NS_MEDIA (Media:).

This is a special namespace to store medias (by opposite to the File: namespace with the media page description).

Rameshti updated the task description. (Show Details)Apr 13 2017, 1:57 PM
nirajan_pant updated the task description. (Show Details)Apr 13 2017, 1:58 PM

Thanks, I've all we need :)

Rameshti updated the task description. (Show Details)Apr 13 2017, 1:59 PM
nirajan_pant updated the task description. (Show Details)Apr 13 2017, 2:03 PM

So, for File;, चित्र or फाइल?

फाइल is better. चित्र means image or picture. It might be confusing.

File = फाइल

Thanks to have clarified.

Change 348112 had a related patch set uploaded (by Dereckson):
[mediawiki/core@master] Localize namespaces in Doteli

https://gerrit.wikimedia.org/r/348112

Change 348112 merged by jenkins-bot:
[mediawiki/core@master] Localize namespaces in Doteli

https://gerrit.wikimedia.org/r/348112

Urbanecm closed this task as Resolved.Apr 22 2017, 4:16 PM
Urbanecm added a subscriber: Urbanecm.

Patch was merged.

Change 349907 had a related patch set uploaded (by Dereckson):
[mediawiki/core@wmf/1.29.0-wmf.20] Localize namespaces in Doteli

https://gerrit.wikimedia.org/r/349907

Change 349907 merged by Dereckson:
[mediawiki/core@wmf/1.29.0-wmf.20] Localize namespaces in Doteli

https://gerrit.wikimedia.org/r/349907

Mentioned in SAL (#wikimedia-operations) [2017-04-24T11:28:21Z] <dereckson@naos> Synchronized php-1.29.0-wmf.20/languages/messages/MessagesDty.php: Localize namespaces in Doteli (T162872) (duration: 00m 50s)